@import "./../../../assets/scss/color";
.mat-card{
      margin: 0.2em auto;
}
.mat-expanded{
  font-size: 1rem;
  background-color: rgba($color-primary, .3);
}
.panel-body-text{
  padding-top: .95rem !important;
}
.full-height-container{
    padding-top: 100px;
}